Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 20:03:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Krishna                    2           11:46 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:46 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello Krishna , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:46 PM, 30th Nov                     Krishna                    1           11:46 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:46 PM, 30th Nov                     Krishna                    9403545506           11:46 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP113022003404    You can also easily track your order from My Account > Order History.             11:46 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:46 PM, 30th Nov                     Krishna                    2           11:46 PM, 30th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:46 PM, 30th Nov                     Krishna                    1           11:46 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:46 PM, 30th Nov                     Krishna                    [email-masked]           11:47 PM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:47 PM, 30th Nov                   Mohammed                    Hi Krishna  , thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:48 PM, 30th Nov                     Krishna                    Okay           11:48 PM, 30th Nov                     Krishna                    Hi           11:48 PM, 30th Nov                     Krishna                    Can you please let me know when I will get my order?           11:48 PM, 30th Nov                     Krishna                    It's showing out for delivery since long time           11:49 PM, 30th Nov                     Krishna                    I am travelling tomorrow morning but did not get delivery           11:49 PM, 30th Nov                     Krishna                    Can you please let me know           11:50 PM, 30th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:54 PM, 30th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:59 PM, 30th Nov                   Mohammed                   Is there anything else may I assist you?           12:02 AM, 01th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385188